tüm seçenekler
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Kaynak: libtest-requires-perl  ]

Paket: libtest-requires-perl (0.11-1)

libtest-requires-perl için bağlantılar

Screenshot

Debian Kaynakları:

libtest-requires-perl Kaynak Paketini İndir:

Geliştiriciler:

Dış Kaynaklar:

Benzer paketler:

utility module for tests to check whether modules are available

Test::Requires is a Perl module for tests written using Test::Builder that simply checks to see if the module can be loaded. If loading the module fails then this skips all tests in the file, rather than causing a complete failure in module testing.

Etiketler: Yazılım Geliştirme: Perl Geliştirme, Kitaplıklar, Geliştirildiği dil: Perl, Rol: Paylaşılan Kitaplık

libtest-requires-perl ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances

libtest-requires-perl indir

Tüm mevcut mimariler için indir
Mimari Paket Boyutu Kurulu Boyut Dosyalar
all 6,8 kB21,0 kB [dosya listesi]